uuid: 13f7ec9a-7c8a-4882-ac8b-2435704e46a7
langcode: en
status: true
dependencies:
  config:
    - block_visibility_groups.block_visibility_group.home_page
  module:
    - block_visibility_groups
  theme:
    - octavia
_core:
  default_config_hash: Ek5XM_EH35AD3Efjo15F1f5LaMJbgdTx_plu8K_9vok
id: home_page_custom_1
theme: octavia
region: content_bottom
weight: 0
provider: null
plugin: 'block_content:a3a19121-c6a2-4a3f-8225-8e84f5fb0c9d'
settings:
  id: 'block_content:a3a19121-c6a2-4a3f-8225-8e84f5fb0c9d'
  label: 'Home page custom 1'
  label_display: '0'
  provider: block_content
  status: true
  info: ''
  view_mode: columnar
visibility:
  condition_group:
    id: condition_group
    negate: false
    context_mapping: {  }
    block_visibility_group: home_page
